Subject: help

From: "�� �ƴ�" <[email-masked]>
Date: Wed, 27 Sep 2000 12:32:10 +0800 (CST)

Dear cclers:
      When I investigated how to perform  BSSE on Gaussian 98.
I just use Massage keyword and the input as shown in Gau.98 reference book's 118 page.There is always error:50 occupied orbitals and only 11
basis functions.Can anyone tell me what is the problem?
       Also,to get a full calculation of BSSE.After using Massage 
to get the results of frozen individual energy with the whole basis sets,I should leave just one molecule and use this structure to do single point calculation.Is the procedure right?
   Thanks!!

_____________________________________________
�׶�����--�й��˵����ϼ�԰ http://www.263.net
@263.net�й����������ʾ� http://freemail.263.net
�й��˵����߹�����԰����263�̳� http://shopping.263.net